## libregexp-common-perl 2011041701

=== debian/changelog ===
libregexp-common-perl (2011041701-1) unstable; urgency=low

  * New upstream release 
  * Convert to '3.0 (quilt)' source package format.
  * Remove quilt framework: Drop README.source file and remove quilt use
    in debian/rules
  * debian/control:
    - Drop Build-Depends on quilt.
    - Bump versioned Build-Depends on debhelper to (>= 8).
  * Bump Debhelper compat level to 8.
  * Refresh fix-pod-spelling.patch and forward it upstream.
  * Add myself to Uploaders.
  * debian/copyright:
    - Refresh Format-Specification to revision 135 of DEP5 poposal for
      machine-readable copyright files.
    - Update debian/* packaging stanza
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
    - Explicitly point to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Apr 2011 08:33:52 +0200

libregexp-common-perl (2010010201-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders
  * Rewrite control description
  * Standards-Version 3.8.3 (no changes)
  * Use new short debhelper rules format
  * Add a patch to fix POD spelling errors
  * Remove unnecessary overrides
  * No longer install TODO
  * Refresh copyright to new DEP5 format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 02 Jan 2010 16:11:40 -0500

libregexp-common-perl (2.122-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  * New upstream release.
  * debian/watch: use dist-based URL.
  * debian/copyright: point to author-independent source download location;
    mention both upstream authors; update copyright and licensing terms
    according to upstream changes.
  * Refresh debian/rules, no functional changes.
  * Add lintian-overrides for warnings about long lines; they are caused by
    long URLs.
  * Set Standards-Version to 3.7.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jun 2008 20:02:01 +0200

libregexp-common-perl (2.120-4) unstable; urgency=low

  * Adopted for Debian Perl Group
  * debian/control: debhelper increased to (>= 5)
  * debian/compat: increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Nov 2006 22:29:21 +0100

libregexp-common-perl (2.120-3) unstable; urgency=low

  * debian/watch: Fixed url

 -- Stephen Quinney <sjq@debian.org>  Fri,  3 Nov 2006 18:44:23 +0000

libregexp-common-perl (2.120-2) unstable; urgency=low

  * debian/control:
      - Switched to my debian.org email address
      - Moved debhelper to Build-Depends

 -- Stephen Quinney <sjq@debian.org>  Mon, 16 Oct 2006 19:06:20 +0100

libregexp-common-perl (2.120-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Fri, 18 Mar 2005 09:01:48 +0000

libregexp-common-perl (2.119-1) unstable; urgency=low

  * New upstream release - some small incompatible changes regarding US
    postal code parsing. See Regexp::Common::zip for details.

 -- Stephen Quinney <sjq@debian.org>  Tue, 25 Jan 2005 09:52:21 +0000

libregexp-common-perl (2.118-1) unstable; urgency=low

  * New upstream release - bug fixes.

 -- Stephen Quinney <sjq@debian.org>  Thu, 16 Dec 2004 18:54:08 +0000

libregexp-common-perl (2.117-1) unstable; urgency=low

  * New upstream release - bug fixes.
  * Updated copyright file.

 -- Stephen Quinney <sjq@debian.org>  Fri,  2 Jul 2004 10:12:02 +0100

libregexp-common-perl (2.115-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Wed, 16 Jun 2004 18:25:22 +0100

libregexp-common-perl (2.113-1) unstable; urgency=low

  *  Inital release, closes: #188330.

 -- Stephen Quinney <sjq@debian.org>  Fri,  4 Apr 2003 12:31:46 +0100
