=== debian/control ===
Source: libregexp-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libregexp-common-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libregexp-common-perl/
Homepage: http://search.cpan.org/dist/Regexp-Common/

Package: libregexp-common-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module with common regular expressions
 Regexp::Common is a Perl module that exports a single hash ('%RE') that
 stores or generates commonly needed regular expressions.
 .
 The module currently provides the following patterns:
 .
   * balanced parentheses and brackets
   * delimited text (with escapes)
   * integers and floating-point numbers in any base (up to 36)
   * comments in 44 languages
   * offensive language
   * lists of any pattern
   * IPv4 addresses
   * URIs
   * Zip codes
