## libregexp-common-perl 2011121001

=== debian/changelog ===
libregexp-common-perl (2011121001-1) unstable; urgency=low

  * New upstream release.
  * Update fix-pod-spelling.patch.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2011 16:49:28 +0100

libregexp-common-perl (2011041701-3) unstable; urgency=low

  * Team upload.

  [ intrigeri ]
  * Fix one more spelling error in Regexp::Common POD,
    refresh fix-pod-spelling.patch accordingly and forward it upstream.

 -- intrigeri <intrigeri+debian@boum.org>  Wed, 21 Sep 2011 23:01:19 +0200

libregexp-common-perl (2011041701-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ intrigeri ]
  * Add a patch to support domain names starting with digits.
    (Closes: #641616)

 -- intrigeri <intrigeri+debian@boum.org>  Sun, 18 Sep 2011 12:01:16 +0200
