=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libregexp-common-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libregexp-common-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-common-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libregexp-common-perl.git
 Homepage: http://search.cpan.org/dist/Regexp-Common/
 
 Package: libregexp-common-perl
