=== debian/watch ===
version=3
http://search.cpan.org/dist/Regexp-Common/   .*/Regexp-Common-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
