## libregexp-common-perl 2013031301

=== debian/changelog ===
libregexp-common-perl (2013031301-1) unstable; urgency=low

  * Imported Upstream version 2013030901, 2013031101, 2013031201 and
    2013031301
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
    Update copyright years for debian/* packaging files.
  * Bump Standards-Version to 3.9.4
  * Drop support-domain-names-starting-with-digits.patch patch.
    Patch was applied upstream.
  * Update description of package in debian/control.
    Mention the support for IPv6 addresses.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 19 May 2013 08:48:01 +0200
