=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-common-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libregexp-common-perl.git
-Homepage: http://search.cpan.org/dist/Regexp-Common/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-common-perl.git
+Homepage: https://metacpan.org/release/Regexp-Common/
 
 Package: libregexp-common-perl
 Architecture: all
@@ -31,6 +31,6 @@
    * comments in 44 languages
    * offensive language
    * lists of any pattern
-   * IPv4 addresses
+   * IPv4 and IPv6 addresses
    * URIs
    * Zip codes
