=== debian/watch ===
version=3
https://metacpan.org/release/Regexp-Common/   .*/Regexp-Common-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
