## libregexp-common-perl 2016020301

=== debian/changelog ===
libregexp-common-perl (2016020301-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 2016020301
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Feb 2016 06:11:22 +0100

libregexp-common-perl (2016010801-1) unstable; urgency=medium

  * Import upstream version 2016010801

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Jan 2016 15:59:20 +0100

libregexp-common-perl (2016010701-1) unstable; urgency=medium

  * Import upstream version 2016010701
  * Drop fix-pod-spelling.patch patch (applied upstream)
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Jan 2016 21:34:53 +0100

libregexp-common-perl (2015121601-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 2015121601
  * Bump Debhelper compat level to 9
  * Update copyright years for debian/* packaging files
  * debian/copyright: Use Expat license keyword instead of MIT
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtestable
  * debian/copyright: Use BSD-3-clause keyword for BSD license stanza

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 Dec 2015 18:50:20 +0100
