=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-common-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-common-perl.git
-Homepage: https://metacpan.org/release/Regexp-Common/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-common-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-common-perl.git
+Homepage: https://metacpan.org/release/Regexp-Common
+Testsuite: autopkgtest-pkg-perl
 
 Package: libregexp-common-perl
 Architecture: all
