## libregexp-common-perl 2016060801

=== debian/changelog ===
libregexp-common-perl (2016060801-1) unstable; urgency=medium

  * Import upstream version 2016060801

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 08 Jun 2016 21:45:20 +0200

libregexp-common-perl (2016060201-1) unstable; urgency=medium

  * Import upstream version 2016060201
  * Add Build-Depends-Indep on libtest-regexp-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Jun 2016 21:25:57 +0200

libregexp-common-perl (2016060101-1) unstable; urgency=medium

  * Import upstream version 2016060101

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 01 Jun 2016 06:38:55 +0200

libregexp-common-perl (2016053101-1) unstable; urgency=medium

  * Import upstream version 2016053101

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 31 May 2016 08:17:33 +0200

libregexp-common-perl (2016053001-1) unstable; urgency=medium

  * Import upstream version 2016053001

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 May 2016 16:10:23 +0200

libregexp-common-perl (2016052901-1) unstable; urgency=medium

  * Import upstream version 2016052901
  * Drop Build-Depends-Indep on libtest-pod-{perl,coverage-perl}

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 May 2016 06:41:39 +0200

libregexp-common-perl (2016052804-1) unstable; urgency=medium

  * Import upstream version 2016052804
  * Drop spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 May 2016 06:39:50 +0200

libregexp-common-perl (2016052803-1) unstable; urgency=medium

  * Import upstream version 2016052803
  * Refresh spelling-error-in-manpage.patch.
    One part of the patch was not yet applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 May 2016 13:51:25 +0200

libregexp-common-perl (2016052802-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2016052802
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 3.9.8
  * Add patch to fix spelling errors in manpages

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 May 2016 05:55:46 +0200
