=== debian/control ===
--- 
+++ 
@@ -7,10 +7,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 3.9.7
+Build-Depends-Indep: libtest-regexp-perl, perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-common-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-common-perl.git
 Homepage: https://metacpan.org/release/Regexp-Common
