=== debian/control ===
Source: libregexp-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-regexp-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-perl.git
Homepage: https://metacpan.org/release/Regexp-Common

Package: libregexp-common-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module with common regular expressions
 Regexp::Common is a Perl module that exports a single hash ('%RE') that
 stores or generates commonly needed regular expressions.
 .
 The module currently provides the following patterns:
 .
   * balanced parentheses and brackets
   * delimited text (with escapes)
   * integers and floating-point numbers in any base (up to 36)
   * comments in 44 languages
   * offensive language
   * lists of any pattern
   * IPv4 and IPv6 addresses
   * URIs
   * Zip codes
