## libregexp-common-perl 2024080801

=== debian/changelog ===
libregexp-common-perl (2024080801-1) unstable; urgency=medium

  * Import upstream version 2024080801.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2024 01:52:16 +0200
