=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-regexp-perl,
+Build-Depends-Indep: libtest-regexp-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-perl.git
 Homepage: https://metacpan.org/release/Regexp-Common
+Rules-Requires-Root: no
 
 Package: libregexp-common-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
 Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: module with common regular expressions
  Regexp::Common is a Perl module that exports a single hash ('%RE') that
  stores or generates commonly needed regular expressions.
