=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Common   .*/Regexp-Common-v?@ANY_VERSION@@ARCHIVE_EXT@$
